   .res .porta1 {font-size: 11px;}
   .res .porta1 li {list-style-type: square;color:#5E5E84;}

   a:link    { text-decoration: none; color: #808000; font-family: Helv,Helvetica,Arial;}
   a.res  { text-decoration: none; font-size: 9pt; font-family: Helv,Helvetica,Arial;}
   a.rer { text-decoration: none; color: #000000; font-size: 11pt; font-family: Helv,Helvetica,Arial;}
   a.rew  { text-decoration: none; color: #5E5E84; font-size: 9pt; }
   a.rei  { text-decoration: none; color: #5E5E84; font-size: 9pt; font-weight: bold;}
   b.rer {  font-size: 13pt; font-family: Helv,Helvetica,Arial;}
   a:visited { text-decoration: none; color: #5E5E84; font-family: MS Sans Serif;}
   a:active  { text-decoration: none;}
   a:hover   { text-decoration: none; color: #000066;}
   b.rew { font-family: Helv,Helvetica,Arial; font-weight: bold; color: #000000;}
   td.ret { font-family: MS Sans Serif; color: ffffff;}
   td.rew { font-family: Helv,Helvetica,Arial; font-size: 9pt; text-align: left;}
   td.req { font-family: Helv,Helvetica,Arial; font-size: 9pt; text-align: right;}
   td.res { font-family: Helv,Helvetica,Arial; font-size: 9pt; text-align: center;}
   td.rea { font-family: Helv,Helvetica,Arial; font-size: 9pt; text-align: left; color: #565654}
   td.rer {text-align: justify; font-size: 11pt; font-family: Helv,Helvetica,Arial; color: #565654}
   .cl {border-top-style: solid; border-top-width: 1px; border-top-color: #FFFFFF; padding-top: 3px; padding-bottom: 3px;}
   .cp {border-top-style: solid; border-top-width: 1px; border-top-color: #FFFFFF; padding-top: 3px; padding-bottom: 3px;font-size: 9pt;}

   font.rew { font-family: Helv,Helvetica,Arial; font-size: 9pt;}
   font.rei { font-family: Helv,Helvetica,Arial; font-size: 9pt; font-weight: bold;}
   font.res { font-family: Helv,Helvetica,Arial; font-size: 9pt;}
   font.fr {color: #6B6B98;}
   div.rep { font-family: Helv,Helvetica,Arial; font-size: 9pt;}
      .tes { background-color: #F1F1F5; border-top: solid; border-bottom: solid; border-top-width: 1pt; border-bottom-width: 1pt; border-color: #7C7CA3;}
      .tel { background-color: #F1F1F5; border-top: solid; border-bottom: solid; border-right: solid; border-left: solid; border-top-width: 1pt; border-bottom-width: 1pt; border-right-width: 1pt; border-left-width: 1pt; border-color: #5C5C83; font-family: Times New Roman Cyr, Sans Serif; font-size: 18pt;}
   div.teo {font-family: Helv,Helvetica,Arial; text-align: justify; margin-top: 5pt; margin-bottom: 5pt; font-size: 11pt; color: #565654;}
   div.ter {font-family: Helv,Helvetica,Arial; font-size: 11pt; color: #565654; text-align: justify;}
   div.tea {font-family: Helv,Helvetica,Arial; border-color: #0000A0; font-size: 11pt; color: #565654; text-align: justify;}
   div.teu {font-family: Helv,Helvetica,Arial; font-size: 9pt; color: #5E5E84; text-align: left;}
   div.rer { font-family: Helv,Helvetica,Arial; font-size: 9pt; text-align: right;  font-weight: bold;}
   input  {border-width: 1; color: #474763; border-color: #5E5E84; background-color: #E0E0E9; font-size: 9pt;}
   select  {border-width: 1; color: #474763; border-color: #5E5E84; background-color: #E0E0E9; font-size: 9pt;}
   h6.     { font-family: Helv,Helvetica,Arial; font-size: 10pt; color: #8383A7; text-align: center;}
   ul {margin-top: 5pt; margin-bottom: 5pt;}
      .obm {background-color: FFFFFF;color: #C2C2D3;}
 .ram1 {padding:1pt;background-color: #Ffffff;border: solid 1 #7C7CA3;font-size: 9pt;}
 .ram2 {margin:0pt;padding:5px;font-family: Arial;font-size: 9pt; border: solid 1px #9999CC; color: #66668E;text-align: left;}



	/* ----- TOOLTYPS ---- */

.tt, .ttb {
  position: absolute;
  z-index: 2000;
  cursor: default;
}

/* Black*/
.ttb_cont {
  background: rgba(0,0,0,0.7);
  *background: url('/img/box_ttb_bg.png');
  border-radius: 3px;
  padding: 4px 7px 4px;
  color: #FFFFFF;
  font-size: 1em;
  font-weight: bold;
}

/*  
    background: rgba(168,15,26,0.8);
    background: rgba(0,91,183,0.8);
    background: rgba(0,119,0,0.8);
*/


.ttb .cy1{
color:#FFFF97
}

.ttb .top_pointer, .ttb .bottom_pointer {
  display: none;
  position: relative;
  float: left;
  bottom: -1px;
  height: 5px;
  width: 9px;
  margin: 0px 15px;
  overflow: hidden;
}

.ttb .left_pointer, .ttb .right_pointer {
  display: none;
  position: absolute;
  top:50%;
  width: 5px;
  height: 9px;
  overflow: hidden;
  margin-top: -5px;
}

.ttb .top_pointer {
  margin: -5px 15px;
}
.ttb .toup1 .bottom_pointer {
  display: block;
  bottom: auto;
  opacity: 0.7;
  filter: alpha(opacity=70);
  background: url('/img/box_black.gif') 0px -5px;
}
.ttb .toleft .bottom_pointer,.ttb .toleft .top_pointer {
  position: relative;
  float: right;
}
.ttb .toup .top_pointer {
  display: block;
  bottom: auto;
  opacity: 0.7;
  background: url('/img/box_black.gif') 0px 0px;
}

.ttb .toup .left_pointer {
  display: block;
  bottom: auto;
  left: -5px;
  opacity: 0.7;
  background: url('/img/box_black.gif') 0px 0px;
}

.ttb .toup1 .right_pointer {
  display: block;
  bottom: auto;
  opacity: 0.7;
  right: -5px;
  filter: alpha(opacity=70);
  background: url('/img/box_black.gif') -5px -0px;
}


.ttb a {
  color: #E0E0E9;
}

.ttb a:hover {
  color: #fff;
}


.ttinx {
    overflow: hidden;
    position: absolute;
    z-index: 10;
}

	/*str left*/
.toup .vcallx {
    background-position: -223px -99px;
    width: 9px;
    height: 16px;
    left: 0%;
    margin-top: -8px;
    margin-left: -6px;
    top: 50%;
}
	/*str right*/
.toup1 .vcallx {
    background-position: -231px -99px;
    width: 9px;
    height: 16px;
    right: -6px;
    margin-top: -8px;
    top: 50%;
}

	/*str top*/
.toup .vcally {
    background-position: -211px -81px;
    margin-top: -7px;
    margin-left: -8px;
    top: 0%;
    left: 50%;
    width: 16px;
    height: 9px;
}
	/*str bot*/
.toup1 .vcally {
    background-position: -211px -89px;
    margin-top: -2px;
    margin-left: -8px;
    top: 100%;
    left: 50%;
    width: 16px;
    height: 9px;
}

.tt .tt_text {
  background: #FEF1F2;
  border: 1px solid #F89299;
  padding: 2px 5px 3px;
  color: #F45561;
}

.yell .tt_text {
  background: #FFFFDB;
  border: 1px solid #FFAD5B;
  padding: 5px;
  color: #C46200;
}
.yell a {text-decoration: underline;}
.yell a:hover {color: red;}

.yell2 {
  background: #FFFFDB;
  border: 1px solid #FFAD5B;
  padding: 5px;
  width:300px;
  margin-left:320px;
}
.yell2 .wrapped {color:#C46200;}

.yell3 {
  width:310px;
  margin-left:315px;
}

.yell31 {
  width:250px;
  margin-left:220px;
}

.yell33 {
  width:180px;
  margin-left:170px;
}

.yell32 {
  background: #FFFFDB;
  border: 1px solid #FFAD5B;
  padding: 5px;
  width:150px;
  margin-left:120px;
  font-size:11px;
}

.yell32 .tt_text {
  background: transparent;
  border: 1px solid transparent;
  padding: 0px;
  color: #F45561;
  font-size:11px;

}

.yell32c {background: #FFEAD5;}


.yell3 a:link,.yell3 a:visited,.yell3 a:hover {color:#fff;padding:2px 5px;}

.yell4 {
  width:210px;
  margin-left:215px;
}

.yell41 {
  width:250px;
}


.yell5 {
  background: #FFF9F0;
  border: 1px solid #aaa;
  padding: 8px 5px 10px 5px;
  width:116px;
}

.yell5 a {font-size: 11px;}

.yell6 {
  background: #FFFFDB;
  border: 1px solid #A80F1A;
  padding: 0 5px 10px 5px;
  width:155px;
  border-width: 1px;
  border-top: 1px solid #ccc;
  
}

.yell1 {
  font-size:10px;

}

.yell6 a {font-size: 11px;}

.hidd {display:none;}
